.titulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #666633;
	text-align: left;

}
.bloco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666633;
	text-align: left;
}
.titulos1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666633;
	text-align: left;
}
.pequeno {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: left;
}
.destaques {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	line-height: 30px;
	font-weight: bolder;
	color: #666666;
}
.fundobranco {
	color: #FFFFFF;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	word-spacing: 150em;
	letter-spacing: normal;
}
.dados_peças {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
}
